sysutils/navi - The NetBSD Packages Collection

Interactive cheatsheet tool for the CLI and application launchers

An interactive cheatsheet tool for the command-line and application launchers.
navi allows you to browse through cheatsheets (that you may write yourself or
download from maintainers) and execute commands.
Suggested values for arguments are dynamically displayed in a list.

Build dependencies

lang/rust pkgtools/cwrappers

Runtime dependencies

sysutils/fzf

Binary packages

OSArchitectureVersion
NetBSD 8.0x86_64navi-2.14.0.tgz
NetBSD 8.0x86_64navi-2.16.0.tgz
NetBSD 9.0aarch64navi-2.17.2.tgz
NetBSD 9.0aarch64navi-2.14.0.tgz
NetBSD 9.0aarch64navi-2.16.0.tgz
NetBSD 9.0earmv7hfnavi-2.17.2.tgz
NetBSD 9.0earmv7hfnavi-2.14.0.tgz
NetBSD 9.0earmv7hfnavi-2.16.0.tgz
NetBSD 9.0earmv7hfnavi-2.17.2.tgz
NetBSD 9.0i386navi-2.14.0.tgz
NetBSD 9.0i386navi-2.17.2.tgz
NetBSD 9.0x86_64navi-2.16.0.tgz
NetBSD 9.0x86_64navi-2.17.2.tgz
NetBSD 9.0x86_64navi-2.14.0.tgz
NetBSD 9.0x86_64navi-2.16.0.tgz
NetBSD 9.0x86_64navi-2.17.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.